# Generated by Django 2.2.7 on 2019-11-19 15:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0063_company'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishmentnote',
            name='establishment',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='notes', to='establishment.Establishment', verbose_name='establishment'),
        ),
    ]
